Package: grails.util

## [Groovy] Interface Described

-     interface Described

  Interface for classes that are described

  Authors:
    Graeme Rocher
  Since:
    3.0

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `abstract java.lang.String` | `getDescription()` Returns: The description

- - ### Method Detail

    - #### abstract java.lang.String getDescription()

      Returns:
        The description